<?php

namespace App\Filament\Resources\NotInStockResource\Pages;

use App\Filament\Resources\NotInStockResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListNotInStocks extends ListRecords
{
    protected static string $resource = NotInStockResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
